Source: pkg-components
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: dh-make-perl <!nocheck>,
                     libdebian-copyright-perl <!nocheck>,
                     libperl6-slurp-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-longstring-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-components
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-components.git
Homepage: https://lists.debian.org/debian-devel/2010/09/msg00208.html

Package: pkg-components
Architecture: all
Depends: dh-make-perl,
         dpkg-dev,
         libdebian-copyright-perl,
         libperl6-slurp-perl,
         libreadonly-perl,
         libxml-libxml-perl,
         make,
         ${misc:Depends},
         ${perl:Depends}
Suggests: devscripts
Description: debhelper tool to help maintain bundles
 Support for additional components in debian/rules
 To be activated one would need to run 'dh --with components $@' and
 also there would have to be a 'debian/components' directory.
